p.ParaOverride-1 {
	margin-top:6px;
}
p.ParaOverride-2 {
	margin-top:5px;
}
p.ParaOverride-3 {
	margin-bottom:0px;
}
p.ParaOverride-4 {
	text-align:center;
}
p.ParaOverride-5 {
	margin-top:1px;
}
p.ParaOverride-6 {
	margin-top:0px;
}
p.ParaOverride-7 {
	margin-bottom:3px;
}
p.ParaOverride-8 {
	margin-bottom:2px;
}
p.ParaOverride-9 {
	margin-bottom:4px;
}
p.ParaOverride-10 {
	margin-top:3px;
}
span.CharOverride-1 {
	font-size:0.583em;
}
span.CharOverride-2 {
	font-family:Suranna, serif;
	font-size:0.828em;
	font-style:normal;
	font-weight:bold;
}
span.CharOverride-3 {
	font-family:"Times LT Std";
	font-size:2.083em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-4 {
	font-size:1.25em;
}
span.CharOverride-5 {
	font-size:0.667em;
}
span.CharOverride-6 {
	font-family:Suranna, serif;
	font-size:0.909em;
	font-style:normal;
	font-weight:bold;
}
span.CharOverride-7 {
	font-family:Suranna, serif;
	font-style:normal;
	font-weight:bold;
}
span.CharOverride-8 {
	font-size:0.769em;
}
span.CharOverride-9 {
	font-family:JIMS, serif;
	font-size:0.769em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-10 {
	font-size:0.909em;
}
span.CharOverride-11 {
	font-size:0.966em;
}
span.CharOverride-12 {
	font-family:Suranna, serif;
	font-size:0.818em;
	font-style:normal;
	font-weight:bold;
}
span.CharOverride-13 {
	font-size:0.818em;
}
span.CharOverride-14 {
	font-size:0.693em;
}
span.CharOverride-15 {
	font-family:Suranna;
	font-size:0.909em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-16 {
	font-family:Suranna;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-17 {
	font-size:0.954em;
}
span.CharOverride-18 {
	font-size:1.091em;
}
#_idContainer670, #_idContainer682, #_idContainer694, #_idContainer709, #_idContainer737, #_idContainer756, #_idContainer771, #_idContainer792, #_idContainer805, #_idContainer826 {
	-webkit-transform:translate(0.000px,0.000px) rotate(270.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:50% 50%;
	display:inline-block;
	height:0px;
	position:relative;
	transform:translate(0.000px,0.000px) rotate(270.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:50% 50%;
	width:45px;
}
#_idContainer671, #_idContainer683, #_idContainer695, #_idContainer710, #_idContainer738, #_idContainer757, #_idContainer772, #_idContainer793, #_idContainer806, #_idContainer827 {
	display:inline-block;
	height:52px;
	position:relative;
	width:9px;
}
#_idContainer673, #_idContainer685, #_idContainer697, #_idContainer712, #_idContainer740, #_idContainer759, #_idContainer774, #_idContainer829 {
	display:inline-block;
	height:132px;
	position:relative;
	width:42px;
}
#_idContainer674, #_idContainer675, #_idContainer686, #_idContainer687, #_idContainer698, #_idContainer699, #_idContainer713, #_idContainer714, #_idContainer741, #_idContainer742, #_idContainer760, #_idContainer761, #_idContainer775, #_idContainer776, #_idContainer796, #_idContainer797, #_idContainer809, #_idContainer810, #_idContainer830, #_idContainer831 {
	display:inline-block;
	height:58px;
	position:relative;
	width:13px;
}
#_idContainer678, #_idContainer689, #_idContainer703, #_idContainer707, #_idContainer715, #_idContainer717, #_idContainer718, #_idContainer719, #_idContainer720, #_idContainer721, #_idContainer722, #_idContainer723, #_idContainer724, #_idContainer725, #_idContainer726, #_idContainer727, #_idContainer728, #_idContainer729, #_idContainer730, #_idContainer731, #_idContainer733, #_idContainer744, #_idContainer745, #_idContainer746, #_idContainer747, #_idContainer748, #_idContainer749, #_idContainer750, #_idContainer751, #_idContainer752, #_idContainer763, #_idContainer764, #_idContainer765, #_idContainer766, #_idContainer767, #_idContainer778, #_idContainer779, #_idContainer780, #_idContainer781, #_idContainer782, #_idContainer783, #_idContainer784, #_idContainer785, #_idContainer786, #_idContainer787, #_idContainer788, #_idContainer799, #_idContainer800, #_idContainer801, #_idContainer812, #_idContainer813, #_idContainer814, #_idContainer815, #_idContainer816, #_idContainer817, #_idContainer818, #_idContainer819, #_idContainer820, #_idContainer823, #_idContainer832, #_idContainer834, #_idContainer835, #_idContainer836, #_idContainer837, #_idContainer838, #_idContainer839, #_idContainer840, #_idContainer841, #_idContainer842 {
	display:inline-block;
	height:0px;
	position:relative;
	width:305px;
}
#_idContainer690 {
	display:inline-block;
	height:0px;
	position:relative;
	width:304px;
}
#_idContainer795, #_idContainer808 {
	display:inline-block;
	height:132px;
	width:42px;
}
div._idGenObjectStyleOverride-1 {
	border-width:0px;
}
div._idGenObjectStyleOverride-2 {
	background-color:#000000;
	border-width:3px;
}
div._idGenObjectStyleOverride-3 {
	border-width:1px;
}
div._idGenObjectLayout-1 {
	text-align:center;
}
div._idGenObjectLayout-2 {
	margin:24px -24px 24px -24px;
}
